
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "RMAGENV84", "RMAGENV84\RMAGENV84.vfproj", "{9BD6D9E5-92D6-4887-A4D0-ED7AE12E06B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BD6D9E5-92D6-4887-A4D0-ED7AE12E06B6}.Debug|x86.ActiveCfg = Debug|Win32
		{9BD6D9E5-92D6-4887-A4D0-ED7AE12E06B6}.Debug|x86.Build.0 = Debug|Win32
		{9BD6D9E5-92D6-4887-A4D0-ED7AE12E06B6}.Release|x86.ActiveCfg = Release|Win32
		{9BD6D9E5-92D6-4887-A4D0-ED7AE12E06B6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {923F9127-741E-4FE3-9A76-A92770E21B55}
	EndGlobalSection
EndGlobal
